.show-live-chat { display: none !important; }

/* fixing header content */
.remote-staging #header {
  position: relative;
}
/* */

/* remove on 1.7 */
.wrapper-changepassword .account-forms .changepassword-fields {
  overflow: visible;
}
/* */

.portlet-boundary.portlet-boundary_gamesinfo_WAR_gamesportlet_..portlet-borderless.portlet-games-info..gamesinfo.itemView.portlet-draggable.yui3-dd-drop{
display:none;
}
.forgot-password-popup .success-message {
  padding: 60px;
  margin: 0;
  text-align: center;
  font-weight: bold;
  border-top: solid #ccc 1px;
}
html[lang=es-ES] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_es.png) no-repeat 0 0;
}
html[lang=de-DE] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_de.png) no-repeat 0 0;
}
html[lang=ru-RU] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_ru.png) no-repeat 0 0;
}
html[lang=sv-SE] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_sw.png) no-repeat 0 0;
}
.nav-menu > .level-2 {
    display: none;
}

/** PORTAL SPECIFIC */
/** PLEASE DO NOT REMOVE **/

/* PNG-2371 */
.ladbrokes-message-popup .popup-content p, .ladbrokes-message-popup .popup-content .message-area, .ladbrokes-message-popup .popup-content .message-buttons  {
  line-height: 15px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}

/*PNG-4569*/
.portlet-navigation .nav-menu .layouts .selected {
background: #262626;
}

.message-area {
position: relative;
}

.pagination.bullets {
visibility: hidden;
}

/*SUB MENU ITEMS, PNG-9949*/
#subnav ul {
   width: 280px;
}

#page .portlet-navigation .nav-menu h2 a {
  font-size: 16px;
}

/*forgot password popup*/
.forgot-password-popup .header {
  margin-bottom: 10px;
  padding: 10px;
  background: none;
}

.forgot-password-popup .content {
  padding: 0 10px;
}

/*PNG-9353*/
.popup-tab.lost-name-tab .forgot-password-links-wrap {
  margin-bottom: 20px;
}

[name="playtech.chat.widget.id"], [name="playtech.chat.button.id"]  {
  display: none;
}

/*Adding NEW logo to subnav pages*/

#subnav a[href$='/in-shops'] {
  width: 100px;
}

#subnav a[href$='/promotions/winter_giveaway'] {
  width: 300px;
}

#subnav a[href$='/in-shops']:after, #subnav a[href$='/promotions/winter_giveaway']:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: url('/library/HP/new_logo_category_desktop_menu_up.png') no-repeat;
  width: 55px;
  height: 33px;
}

/* ---*/
.vegas-responsive-banner .pagination {
               display: none;
}